; ===========================
; atari7800
; ===========================

; all keys can be overridden for a particular board using key.<boardtag>
; example:
;   priority = 0
;   priority.rpi4 = 3
; Complete sections may be overridden. In such cases, all key from the global section are ignored,
; you must redefine them all
; example
; [core.0]
; [core.0.rpi4]
; Board tags are defined by BR2_PACKAGE_RECALBOX_TARGET_<tag>

[system]
uuid = "4d0a5178-2a6b-4501-9afd-a4d9204589ce"
name = "atari7800"
fullname = "Atari 7800"
platforms = "atari7800"
theme.folder = "atari7800"
roms.folder = "%ROOT%/atari7800"
screenscraper.id = 41
doc.link.fr = "https://wiki.recalbox.com/fr/emulators/consoles/atari-7800"
doc.link.en = "https://wiki.recalbox.com/en/emulators/consoles/atari-7800"
port = 0
readonly = 0
icon.unicode = $F23e

[properties]
type = console
device.pad = mandatory
device.keyboard = no
device.mouse = no
device.lightgun = no
release.date = "1986-01"
manufacturer = "Atari"
retroachievements = 1
crt.multiresolution = 0
crt.multiregion = 0

[core.0]
package = BR2_PACKAGE_LIBRETRO_PROSYSTEM
priority = 1
emulator = "libretro"
core = "prosystem"
extensions = ".a78 .bin .zip .7z"
netplay = 0
compatibility = high
speed = high
